* Use GPLv2 instead of LGPL. Fix this in all the source code files.

* Don't install the xfce4-mixer stock icon. Use the correct icon name
  according to the icon theme naming specification.

* Improve the naming of the volume stock icons.

* Improve the plugin icons.

* Panel plugin: Decide on how to react on tracks with
  different channel volume levels (median, minimum, maximum value?)

* Allow changing controls from the console, probably via something like:
  --change-control=SOUNDCARD NAME:TRACK NAME:NEW VALUE
